﻿@charset "utf-8";
body {
	-webkit-text-size-adjust: 100%;
	font-size: 14px;
  position:relative;
}
body::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 140px;
  background: #fff;
  z-index: 5;
  height: 2em;
}
.header_btn {
  text-align: center;
}
#contents.estate_sale img { width:100%; height: auto; }
.sp { display: block; }
.pc { display: none; }

.invisible {
	transition: opacity 0.5s ease;
	opacity: 0.0;
}
.visible {
	transition: opacity 0.5s ease;
	opacity: 1.0;
}

#wrap {
  min-width:0;
  padding-top: 60px;
}

.common_wrap01 ,
.common_wrap02 {
  width: 92%;
  margin-left: auto;
  margin-right: auto;
}
.common_inlinelist01 { letter-spacing:-.4em; }
.common_inlinelist01 li {
	letter-spacing: normal;
	display:inline-block;
}
.common_flex01 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.common_flex01.both {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.common_flex01.center {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.common_btn01 a {
  color: #fff;
  font-size: 14px;
  text-align: center;
  display: inline-block;
  background: #56b1bf;
  line-height: 1;
  padding: 20px 0;
  width: 200px;
  text-decoration: none;
  position: relative;
  transition: .3s;
}
.common_btn01 a:hover {
  transition: .3s;
  opacity: .6;
}

.common_txt01 {/*16-36*/
  font-size: 14px;
  line-height: 200%;
}

#bread {
  display: none;
}


header {
  border-bottom: 1px solid #ddd;
}
.header_inner {
  padding: 15px 10px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.header_btn.form {
  display: none;
}

.footer_inner {
  padding: 60px 0 !important;
}
.f_nav {
  width: 76%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.f_nav .footer_logo {
  padding: 0 20%;
  margin-bottom: 25px;
}
.f_nav .footer_logo img {
  mix-blend-mode: multiply;
}
.f_nav dd {
  width: 100%;
  margin-bottom: 12px;
}
.f_nav dd a {
  display: block;
  text-decoration: none;
  color: #fff;
  background: #06275f;
  line-height: 1;
  padding: 10px 0 9px;
  font-size: 14px;
  width: 100%;
  text-align: center;
}
.f_nav dd i {
  display: inline-block;
  vertical-align: text-bottom;
  margin-right: 10px;
}
.copyright {
  padding: 30px 0 90px;
}

@media screen and (max-width: 499px) {

  #title {
    padding:50px 0;
  }
  #title p {
    width:100%;
    margin:0 auto;
  }
  #title p span {
    line-height:50px;
    padding:0 50px;
    font-size:1.4em;
  }
}

/* =============================== cta =============================== */
.cta_bk {
  background: url(../images/estate_sale/cta_bg.jpg) no-repeat center center;
  background-size: cover;
  padding: 60px 0 40px;
  position: relative;
  text-align: center;
}
.cta_bk .cta .cta_ttl01 ,
.cta_bk .cta .cta_ttl02 {
  font-size: 28px;
  font-weight: 700;
  color: #fff;
  position: relative;
}
.cta_bk .cta .cta_ttl01 {
  margin-bottom: 25px;
}
.cta_bk .cta .cta_ttl02 {
  margin-bottom: 60px;
}
.cta_bk .cta .cta_txt01 {
  font-size: 16px;
  font-weight: 500;
  line-height: 160%;
  color: #fff;
  margin-bottom: 50px;
}
.cta_bk .cta .cta_txt02 {
  font-size: 20px;
  font-weight: 700;
  line-height: 170%;
  color: #fff;
  margin-bottom: 20px;
}
.cta_bk .cta .cta_btn {
  position: relative;
  text-align: center;
  margin-top: 30px;
}
.cta_bk .cta .cta_btn .cta_btn_sub {
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  color: #c56f00;
  background: #fff;
  border: 2px solid #c56f00;
  width: 220px;
  padding: 10px;
  border-radius: 20px;
  position: absolute;
  left: 50%;
  top: -20px;
  transform: translate(-50%,0);
}
.cta_bk .cta .cta_btn a {
  background: #ee8800;
  display: inline-block;
  padding: 26px 0 18px;
  width: 90%;
  max-width: 400px;
}
.cta_bk .cta .cta_btn a .cta_btn_txt {
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  display: inline-block;
  padding: 10px 0 10px 52px;
  background: url(../images/estate_sale/cta_icon.png) no-repeat left center;
  background-size: auto 36px;
}

/* =============================== main =============================== */

.main_bk {
  position: relative;
}  
.main_bk .main img {
  width: 100%;
}
.main_bk .main_ttl {
  display: none;
  position: absolute;
  left: 50%;
  bottom: 45%;
  width: 70%;
  max-width: 420px;
  transform: translate(-50%, 0);
}

.main_bk .cta_btn {
  position: absolute;
  text-align: center;
  width: 70%;
  left: 50%;
  bottom: 8.3%;
  transform: translate(-50%,0);
}
.main_bk .cta_btn .cta_btn_sub {
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  color: #c56f00;
  background: #fff;
  border: 2px solid #c56f00;
  width: 220px;
  padding: 10px;
  border-radius: 20px;
  position: absolute;
  left: 50%;
  top: -20px;
  transform: translate(-50%,0);
}
.main_bk .cta_btn a {
  background: #ee8800;
  display: inline-block;
  padding: 26px 0 18px;
  width: 90%;
  max-width: 400px;
}
.main_bk .cta_btn a .cta_btn_txt {
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  display: inline-block;
  padding: 10px 0 10px 52px;
  background: url(../images/estate_sale/cta_icon.png) no-repeat left center;
  background-size: auto 36px;
}
@media screen and (max-width:480px) {
  .main_bk .cta_btn {
    bottom: 2.2%;
  }
  .main_bk .cta_btn .cta_btn_sub {
    font-size: 16px;
    width: 220px;
  }
  .main_bk .cta_btn a {
    padding: 22px 12px 12px;
  }
  .main_bk .cta_btn a .cta_btn_txt {
    font-size: 20px;
    padding: 10px 0 10px 44px;
    background: url(../images/estate_sale/cta_icon.png) no-repeat left center;
    background-size: auto 30px;
  }
}
@media screen and (max-width:360px) {
  .main_bk .cta_btn .cta_btn_sub {
    font-size: 12px;
    width: 160px;
  }
  .main_bk .cta_btn a {
    padding: 14px 12px 8px;
  }
  .main_bk .cta_btn a .cta_btn_txt {
    font-size: 16px;
    padding: 10px 0 10px 36px;
    background: url(../images/estate_sale/cta_icon.png) no-repeat left center;
    background-size: auto 26px;
  }
}

/* =============================== worry =============================== */

.worry_bk {
  padding: 60px 0 40px;
  background: #fff;
}
.worry_bk .worry {
}
.worry_bk .worry .worry_ttl {
  font-size: 28px;
  font-weight: 700;
  line-height: 140%;
  color: #333;
  text-align: center;
  letter-spacing: .05em;
  margin-bottom: 50px;
}
.worry_bk .worry .worry_list {
  display: flex;
  flex-wrap: wrap;
}
.worry_bk .worry .worry_list li {
  width: 48%;
  background: #f0faf6;
  margin-right: 4%;
  margin-bottom: 20px;
  text-align: center;
  padding: 30px 5%;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}
.worry_bk .worry .worry_list li:nth-child(2n) {
  margin-right: 0;
}
.worry_bk .worry .worry_list li .txt {
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
  margin-bottom: 20px;
  text-align: left;
  flex-grow: 1;
}
.worry_bk .worry .worry_list li .txt strong {
  font-weight: 700;
  color: #00a66d;
}
.worry_bk .worry .worry_list li .txt br {
  display: none;
}
.worry_bk .worry .worry_list li .image {
  text-align: center;
}
#contents.estate_sale .worry_bk .worry .worry_list li .image img {
  width: 70%;
}

/* =============================== reason =============================== */

.reason_bk {
  padding: 50px 0;
  background: #f1f4ef;
}
.reason_bk .reason .reason_ttl_sub {
  text-align: center;
  margin-bottom: 15px;
}
.reason_bk .reason .reason_ttl_sub .txt {
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  background: #06275f;
  text-align: center;
  letter-spacing: .05em;
  padding: 10px 20px;
  border-radius: 25px;
}
.reason_bk .reason .reason_ttl {
  font-size: 28px;
  font-weight: 700;
  line-height: 140%;
  color: #333;
  text-align: center;
  letter-spacing: .05em;
  margin-bottom: 50px;
}
.reason_bk .reason .reason_sec {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
}
.reason_bk .reason .reason_sec:nth-last-of-type(n+2) {
  margin-bottom: 60px;
}
.reason_bk .reason .reason_sec .image {
  width: 100%;
  margin-bottom: 30px;
}
.reason_bk .reason .reason_sec .image img {
  max-width: 100%;
  height: auto;
}
.reason_bk .reason .reason_sec .info {
  width: 100%;
}
.reason_bk .reason .reason_sec .info .info_ttl {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 20px;
}
.reason_bk .reason .reason_sec .info .info_ttl .num {
  font-size: 60px;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0;
  opacity: .5;
  display: inline-block;
}
.reason_bk .reason .reason_sec.sec01 .info .info_ttl .num {
  color: #7fd2b6;
}
.reason_bk .reason .reason_sec.sec02 .info .info_ttl .num {
  color: #00a66d;
}
.reason_bk .reason .reason_sec.sec03 .info .info_ttl .num {
  color: #00a66d;
}
.reason_bk .reason .reason_sec .info .info_ttl .ttl_txt {
  font-size: 24px;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: .05em;
  color: #333;
  margin-left: 20px;
  font-feature-settings: "palt";
  width: calc(100% - 110px);
}
.reason_bk .reason .reason_sec:nth-of-type(1) .info .info_ttl .ttl_txt {
  letter-spacing: -.01em;
}
.reason_bk .reason .reason_sec .info .txt ,
.reason_bk .reason .reason_sec.sec02 .txt {
  font-size: 16px;
  font-weight: 500;
  line-height: 180%;
  letter-spacing: .05em;
  color: #333;
}
.reason_bk .reason .reason_sec .info .txt strong ,
.reason_bk .reason .reason_sec.sec02 .txt strong {
  font-weight: 700;
  color: #00a66d;
}
.reason_bk .reason .reason_sec.sec02 .txt.txt100 {
  margin-top: 5px;
}

.reason_bk .reason .reason_copy01 {
  font-size: 22px;
  font-weight: 700;
  line-height: 160%;
  color: #333;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 25px;
  padding-top: 60px;
  background: url(../images/estate_sale/reason_arrow.png) no-repeat center top;
  background-size: 100px;
}
.reason_bk .reason .reason_copy02 {
  font-size: 22px;
  font-weight: 700;
  color: #333;
  text-align: center;
}
.reason_bk .reason .reason_copy02 strong {
  font-size: 30px;
  font-weight: 700;
  color: #00a66d;
  display: inline-block;
  background:linear-gradient(transparent 60%, #f6f173 60%);  
}

/* =============================== type =============================== */

.type_bk {
  padding: 50px 0;
}
.type_bk .type .type_ttl_sub {
  text-align: center;
  margin-bottom: 15px;
}
.type_bk .type .type_ttl_sub .txt {
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  background: #06275f;
  text-align: center;
  letter-spacing: .05em;
  padding: 10px 20px;
  border-radius: 25px;
}
.type_bk .type .type_ttl {
  font-size: 28px;
  font-weight: 700;
  line-height: 140%;
  color: #333;
  text-align: center;
  letter-spacing: .05em;
  margin-bottom: 40px;
}
.type_bk .type .type_list {
  display: flex;
  flex-wrap: wrap;
	justify-content: center;
  margin-bottom: 110px;
}
.type_bk .type .type_list li {
  width: 44%;
  text-align: center;
}
.type_bk .type .type_list li:nth-child(1) {
  margin-right: 6%;
}
.type_bk .type .type_list li:nth-child(2) {
  margin-bottom: 10px;
}
.type_bk .type .type_list li .ttl {
  font-size: 20px;
  font-weight: 700;
  margin-top: 15px;
  margin-bottom: 10px;
}
.type_bk .type .type_list li .txt {
  font-size: 14px;
  text-align: left;
  line-height: 165%;
  display: inline-block;
}
#contents.estate_sale .type_bk .type .type_list li .image img {
  width: 90%;
}
.type_bk .type .voice_ttl {
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  padding-bottom: 20px;
  text-align: center;
  position: relative;
  margin-bottom: 30px;
}
.type_bk .type .voice_ttl::after {
  content: "";
  background: #00a66d;
  width: 50px;
  height: 2px;
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%,0);
}
.type_bk .type .voice_list {
  display: flex;
  flex-wrap: wrap;
	justify-content: space-between;
}
.type_bk .type .voice_list li {
  width: 100%;
  padding: 30px 5.5%;
  box-sizing: border-box;
  background: url(../images/estate_sale/type_icon.png) no-repeat right 30px top 30px #f1f4ef;
  background-size: 20%;
}
.type_bk .type .voice_list li:nth-child(1) {
  margin-bottom: 30px;
}  
.type_bk .type .voice_list li .voice_info {
  display: flex;
  flex-wrap: wrap;
	justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
}
.type_bk .type .voice_list li .voice_info .image {
  width: 90px;
}
.type_bk .type .voice_list li .voice_info .ttl_txt {
  width: calc( 100% - 110px );
  font-size: 20px;
  font-weight: 700;
  line-height: 145%;
}
.type_bk .type .voice_list li .voice_info .ttl_txt .sub {
  font-size: 16px;
  font-weight: 700;
  display: block;
}
.type_bk .type .voice_list li .txt {
  width: 100%;
  font-size: 16px;
  line-height: 180%;
}


/* =============================== flow =============================== */
.flow_bk {
  background: #f1f4ef;
  padding: 50px 0;
}
.flow_bk .flow .flow_ttl {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  color: #333;
  margin-bottom: 50px;
}
.flow_bk .flow .flow_dl {
  padding: 30px 5%;
  box-sizing: border-box;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  position: relative;
}
.flow_bk .flow .flow_dl:nth-last-of-type(n+2) {
  margin-bottom: 70px;
}
.flow_bk .flow .flow_dl:nth-last-of-type(n+2)::after {
  content: "";
  width: 60px;
  height: 34px;
  display: block;
  position: absolute;
  left: 50%;
  bottom: -56px;
  transform: translate(-50%,0);
  background: url(../images/estate_sale/flow_arrow.png) no-repeat center center;
  background-size: auto;
}
.flow_bk .flow .flow_dl:nth-of-type(1) {
  position: relative;
  padding-bottom: 0;
}
.flow_bk .flow .flow_dl:nth-of-type(1)::after {
  content: none;
}
.flow_bk .flow .flow_dl:nth-of-type(1) .image {
  margin-top: 40px;
  margin-bottom: -70px;
  position: relative;
}
.flow_bk .flow .flow_dl:nth-of-type(1) .image img {
  width: auto;
  max-width: 100%;
}
.flow_bk .flow .flow_dl dt {
  width: 100%;
  text-align: center;
  padding-bottom: 20px;
}
.flow_bk .flow .flow_dl dt img {
  width: 80px !important;
  max-width: 100%;
}
.flow_bk .flow .flow_dl dd {
  width: 100%;
  box-sizing: border-box;
}
.flow_bk .flow .flow_dl dd .flow_sttl {
  font-size: 20px;
  font-weight: 700;
  color: #00a66d;
  margin-bottom: 20px;
}
.flow_bk .flow .flow_dl dd .flow_sttl .flow_num {
  font-size: 18px;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  color: #fff;
  line-height: 1;
  letter-spacing: .05em;
  display: inline-block;
  vertical-align: baseline;
  padding: 8px 30px 8px 20px;
  background: #00a66d;
  position: relative;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 10px;
}
.flow_bk .flow .flow_dl dd .flow_txt {
  font-size: 16px;
  line-height: 180%;
  letter-spacing: .05em;
  color: #333;
}
.flow_bk .flow .flow_dl dd .flow_txt strong {
  font-weight: 700;
  color: #c56f00;
  display: inline;
  background:linear-gradient(transparent 65%, #f6f173 65%);  
}
.flow_bk .flow .flow_arrow {
  text-align: center;
  margin-bottom: 15px;
}
.flow_bk .flow .flow_arrow img {
  width: 280px !important;
}
.flow_bk .flow .flow_copy01 {
  font-size: 22px;
  font-weight: 700;
  line-height: 160%;
  color: #333;
  text-align: center;
  margin-bottom: 25px;
}
.flow_bk .flow .flow_copy02 {
  text-align: center;
}
.flow_bk .flow .flow_copy02 .flow_copy02_txt {
  font-size: 22px;
  font-weight: 700;
  color: #333;
  text-align: center;
  display: inline;
  background:linear-gradient(transparent 60%, #f6f173 60%);  
}
.flow_bk .flow .flow_copy02 .flow_copy02_txt strong {
  font-size: 30px;
  font-weight: 700;
  color: #00a66d;
}


/* =============================== faq =============================== */
.faq_bk {
  background: #fff;
  padding: 60px 0;
}
.faq_bk .faq .faq_ttl {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  color: #3d4553;
  margin-bottom: 40px;
}
.faq_bk .faq .faq_box:nth-last-of-type(n+2) {
  margin-bottom: 20px;
}
.faq_bk .faq .faq_box dt {
  font-size: 16px;
  font-weight: 700;
  color: #333;
  background: #f1f4ef;
  padding: 30px 100px 30px 80px;
  position: relative;
  cursor: pointer;
}
.faq_bk .faq .faq_box dt::after {
  content: "";
  background: url(../images/estate_sale/faq_icon_open.png) no-repeat center center;
  background-size: 100%;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.faq_bk .faq .faq_box dt.active {
  color: #fff;
  background: #00a66d;
}
.faq_bk .faq .faq_box dt.active::after {
  background: url(../images/estate_sale/faq_icon_close.png) no-repeat center center;
  background-size: 100%;
}
.faq_bk .faq .faq_box dd {
  display: none;
  padding: 25px 25px 25px 80px;
  background: #f1f4ef;
  position: relative;
}
.faq_bk .faq .faq_box dt::before,
.faq_bk .faq .faq_box dd::before {
  content: attr(data-icon);
  position: absolute;
  top: 26px;
  left: 20px;
  width: 42px;
  height: 42px;
  color: #fff;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  line-height: 42px;
  font-family: "Jost", sans-serif;
}
.faq_bk .faq .faq_box dt::before {
  color: #fff;
  background: #00a66d;
}
.faq_bk .faq .faq_box dt.active::before {
  color: #00a66d;
  background: #fff;
}
.faq_bk .faq .faq_box dd::before {
  color: #fff;
  background: #00a66d;
}
.faq_bk .faq .faq_box dd .txt {
  font-size: 14px;
  line-height: 185%;
  color: #333;
  letter-spacing: .05em;
}


.estate_bk {
  padding: 40px 4%;
  text-align: center;
}

/* =============================== footer =============================== */